Get Event Tags
curl --request GET \
--url https://api.example.com/event-tagsimport requests
url = "https://api.example.com/event-tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/event-tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}
]Event Tag
Get Event Tags
Get event tags
GET
/
event-tags
Get Event Tags
Query Parameters
Page number (1-based)
Number of items per page
Response
200 - application/json
The event tags have been successfully retrieved
The id of the event tag
The code of the event tag, a unique identifier
The name of the event tag
The description of the event tag
The date and time the event tag was created
The date and time the event tag was updated
Whether the event tag is deleted
The date and time the event tag was deleted